
Infrastructure - Task #757

Story # 912 (Closed): Fix known TODOs in the metacat code base

Several input streams are created but not used

2010-08-10 17:33 - Chad Berkley

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Chad Berkley % Done: 100%

Category: d1_libclient_java Estimated time: 0.00 hour

Target version: Sprint-2010.46   

Milestone:  Story Points:  

Product Version: *   

Description

See todos in create and update.  In general search for variables that are created but never used and get rid of them.  

History

#1 - 2010-10-06 16:44 - Chad Berkley

- Parent task set to #912

#2 - 2010-10-20 16:57 - Chad Berkley

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0
